Package com.ocient.jdbc.proto

# Class ClientWireProtocol.LocalQueries.Builder

java.lang.Object
com.google.protobuf.AbstractMessageLite.Builder
com.google.protobuf.AbstractMessage.Builder<ClientWireProtocol.LocalQueries.Builder>
com.google.protobuf.GeneratedMessageV3.Builder<ClientWireProtocol.LocalQueries.Builder>
com.ocient.jdbc.proto.ClientWireProtocol.LocalQueries.Builder

All Implemented Interfaces:
  `com.google.protobuf.Message.Builder`, `com.google.protobuf.MessageLite.Builder`, `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`, `ClientWireProtocol.LocalQueriesOrBuilder`, `Cloneable`

Enclosing class:
  `ClientWireProtocol.LocalQueries`

public static final class ClientWireProtocol.LocalQueries.Builder extends com.google.protobuf.GeneratedMessageV3.Builder<ClientWireProtocol.LocalQueries.Builder> implements ClientWireProtocol.LocalQueriesOrBuilder
Protobuf type `xg.cmdcomp.LocalQueries`

## Method Summary

Modifier and Type
Method
Description
`ClientWireProtocol.LocalQueries`
`build()`
`ClientWireProtocol.LocalQueries`
`buildPartial()`
`ClientWireProtocol.LocalQueries.Builder`
`clear()`
`ClientWireProtocol.LocalQueries.Builder`
`clearCompleted()`
true if we should return rows for completed queries
`ClientWireProtocol.LocalQueries.Builder`
`clearDatabase()`
`string database = 3;`
`ClientWireProtocol.LocalQueries.Builder`
`clearIdentity()`
Deprecated.
xg.cmdcomp.LocalQueries.identity is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`clearIssuerCertificate()`
Deprecated.
xg.cmdcomp.LocalQueries.issuer_certificate is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`clearIssuerFingerprint()`
`bytes issuer_fingerprint = 7;`
`ClientWireProtocol.LocalQueries.Builder`
`clearOneIdentityOption()`
`ClientWireProtocol.LocalQueries.Builder`
`clearSignature()`
Deprecated.
xg.cmdcomp.LocalQueries.signature is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`clearToken()`
`bytes token = 4;`
`ClientWireProtocol.LocalQueries.Builder`
`clearUser()`
Deprecated.
xg.cmdcomp.LocalQueries.user is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`clearUsername()`
Deprecated.
xg.cmdcomp.LocalQueries.username is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`clearUuidIdentity()`
Deprecated.
xg.cmdcomp.LocalQueries.uuid_identity is deprecated.
`boolean`
`getCompleted()`
true if we should return rows for completed queries
`String`
`getDatabase()`
`string database = 3;`
`com.google.protobuf.ByteString`
`getDatabaseBytes()`
`string database = 3;`
`ClientWireProtocol.LocalQueries`
`getDefaultInstanceForType()`
`static final com.google.protobuf.Descriptors.Descriptor`
`getDescriptor()`
`com.google.protobuf.Descriptors.Descriptor`
`getDescriptorForType()`
`int`
`getIdentity()`
Deprecated.
xg.cmdcomp.LocalQueries.identity is deprecated.
`com.google.protobuf.ByteString`
`getIssuerCertificate()`
Deprecated.
xg.cmdcomp.LocalQueries.issuer_certificate is deprecated.
`com.google.protobuf.ByteString`
`getIssuerFingerprint()`
`bytes issuer_fingerprint = 7;`
`ClientWireProtocol.LocalQueries.OneIdentityOptionCase`
`getOneIdentityOptionCase()`
`com.google.protobuf.ByteString`
`getSignature()`
Deprecated.
xg.cmdcomp.LocalQueries.signature is deprecated.
`com.google.protobuf.ByteString`
`getToken()`
`bytes token = 4;`
`com.google.protobuf.ByteString`
`getUser()`
Deprecated.
xg.cmdcomp.LocalQueries.user is deprecated.
`com.google.protobuf.ByteString`
`getUsername()`
Deprecated.
xg.cmdcomp.LocalQueries.username is deprecated.
`com.google.protobuf.ByteString`
`getUuidIdentity()`
Deprecated.
xg.cmdcomp.LocalQueries.uuid_identity is deprecated.
`boolean`
`hasUuidIdentity()`
Deprecated.
xg.cmdcomp.LocalQueries.uuid_identity is deprecated.
`protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable`
`internalGetFieldAccessorTable()`
`final boolean`
`isInitialized()`
`ClientWireProtocol.LocalQueries.Builder`
`mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry)`
`ClientWireProtocol.LocalQueries.Builder`
`mergeFrom(com.google.protobuf.Message other)`
`ClientWireProtocol.LocalQueries.Builder`
`mergeFrom(ClientWireProtocol.LocalQueries other)`
`final ClientWireProtocol.LocalQueries.Builder`
`mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`ClientWireProtocol.LocalQueries.Builder`
`setCompleted(boolean value)`
true if we should return rows for completed queries
`ClientWireProtocol.LocalQueries.Builder`
`setDatabase(String value)`
`string database = 3;`
`ClientWireProtocol.LocalQueries.Builder`
`setDatabaseBytes(com.google.protobuf.ByteString value)`
`string database = 3;`
`ClientWireProtocol.LocalQueries.Builder`
`setIdentity(int value)`
Deprecated.
xg.cmdcomp.LocalQueries.identity is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`setIssuerCertificate(com.google.protobuf.ByteString value)`
Deprecated.
xg.cmdcomp.LocalQueries.issuer_certificate is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`setIssuerFingerprint(com.google.protobuf.ByteString value)`
`bytes issuer_fingerprint = 7;`
`ClientWireProtocol.LocalQueries.Builder`
`setSignature(com.google.protobuf.ByteString value)`
Deprecated.
xg.cmdcomp.LocalQueries.signature is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`setToken(com.google.protobuf.ByteString value)`
`bytes token = 4;`
`final ClientWireProtocol.LocalQueries.Builder`
`setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)`
`ClientWireProtocol.LocalQueries.Builder`
`setUser(com.google.protobuf.ByteString value)`
Deprecated.
xg.cmdcomp.LocalQueries.user is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`setUsername(com.google.protobuf.ByteString value)`
Deprecated.
xg.cmdcomp.LocalQueries.username is deprecated.
`ClientWireProtocol.LocalQueries.Builder`
`setUuidIdentity(com.google.protobuf.ByteString value)`
Deprecated.
xg.cmdcomp.LocalQueries.uuid_identity is deprecated.

### Methods inherited from class com.google.protobuf.GeneratedMessageV3.Builder

`addRepeatedField, clearField, clearOneof, clone, getAllFields, getField, getFieldBuilder, getOneofFieldDescriptor, getParentForChildren, getRepeatedField, getRepeatedFieldBuilder, getRepeatedFieldCount, getUnknownFields, getUnknownFieldSetBuilder, hasField, hasOneof, internalGetMapField, internalGetMutableMapField, isClean, markClean, mergeUnknownLengthDelimitedField, mergeUnknownVarintField, newBuilderForField, onBuilt, onChanged, parseUnknownField, setField, setRepeatedField, setUnknownFieldSetBuilder, setUnknownFieldsProto3`

### Methods inherited from class com.google.protobuf.AbstractMessage.Builder

`findInitializationErrors, getInitializationErrorString, internalMergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, mergeFrom, newUninitializedMessageException, toString`

### Methods inherited from class com.google.protobuf.AbstractMessageLite.Builder

`addAll, addAll, mergeDelimitedFrom, mergeDelimitedFrom, mergeFrom, newUninitializedMessageException`

### Methods inherited from class java.lang.Object

`equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Methods inherited from interface com.google.protobuf.Message.Builder

`mergeDelimitedFrom, mergeDelimitedFrom`

### Methods inherited from interface com.google.protobuf.MessageLite.Builder

`mergeFrom`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

## Method Details

### getDescriptor

public static final com.google.protobuf.Descriptors.Descriptor getDescriptor()

### internalGetFieldAccessorTable

protected com.google.protobuf.GeneratedMessageV3.FieldAccessorTable internalGetFieldAccessorTable()

Specified by:
  `internalGetFieldAccessorTable` in class `com.google.protobuf.GeneratedMessageV3.Builder<ClientWireProtocol.LocalQueries.Builder>`

### clear

public ClientWireProtocol.LocalQueries.Builder clear()

Specified by:
  `clear` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `clear` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `clear` in class `com.google.protobuf.GeneratedMessageV3.Builder<ClientWireProtocol.LocalQueries.Builder>`

### getDescriptorForType

public com.google.protobuf.Descriptors.Descriptor getDescriptorForType()

Specified by:
  `getDescriptorForType` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `getDescriptorForType` in interface `com.google.protobuf.MessageOrBuilder`
Overrides:
  `getDescriptorForType` in class `com.google.protobuf.GeneratedMessageV3.Builder<ClientWireProtocol.LocalQueries.Builder>`

### getDefaultInstanceForType

public ClientWireProtocol.LocalQueries getDefaultInstanceForType()

Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageLiteOrBuilder`
Specified by:
  `getDefaultInstanceForType` in interface `com.google.protobuf.MessageOrBuilder`

### build

public ClientWireProtocol.LocalQueries build()

Specified by:
  `build` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `build` in interface `com.google.protobuf.MessageLite.Builder`

### buildPartial

public ClientWireProtocol.LocalQueries buildPartial()

Specified by:
  `buildPartial` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `buildPartial` in interface `com.google.protobuf.MessageLite.Builder`

### mergeFrom

public ClientWireProtocol.LocalQueries.Builder mergeFrom(com.google.protobuf.Message other)

Specified by:
  `mergeFrom` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<ClientWireProtocol.LocalQueries.Builder>`

### mergeFrom

public ClientWireProtocol.LocalQueries.Builder mergeFrom(ClientWireProtocol.LocalQueries other)

### isInitialized

public final boolean isInitialized()

Specified by:
  `isInitialized` in interface `com.google.protobuf.MessageLiteOrBuilder`
Overrides:
  `isInitialized` in class `com.google.protobuf.GeneratedMessageV3.Builder<ClientWireProtocol.LocalQueries.Builder>`

### mergeFrom

public ClientWireProtocol.LocalQueries.Builder mergeFrom(com.google.protobuf.CodedInputStream input, com.google.protobuf.ExtensionRegistryLite extensionRegistry) throws IOException

Specified by:
  `mergeFrom` in interface `com.google.protobuf.Message.Builder`
Specified by:
  `mergeFrom` in interface `com.google.protobuf.MessageLite.Builder`
Overrides:
  `mergeFrom` in class `com.google.protobuf.AbstractMessage.Builder<ClientWireProtocol.LocalQueries.Builder>`
Throws:
  `IOException`

### getOneIdentityOptionCase

public ClientWireProtocol.LocalQueries.OneIdentityOptionCase getOneIdentityOptionCase()

Specified by:
  `getOneIdentityOptionCase` in interface `ClientWireProtocol.LocalQueriesOrBuilder`

### clearOneIdentityOption

public ClientWireProtocol.LocalQueries.Builder clearOneIdentityOption()

### getIdentity

@Deprecated public int getIdentity()
Deprecated.
xg.cmdcomp.LocalQueries.identity is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=413

     Same data as md::objectId object
     Ideally would like to import objectId proto object, but proto lives in libxgsysnconfig

`int32 identity = 1 [deprecated = true];`

Specified by:
  `getIdentity` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The identity.

### setIdentity

@Deprecated public ClientWireProtocol.LocalQueries.Builder setIdentity(int value)
Deprecated.
xg.cmdcomp.LocalQueries.identity is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=413

     Same data as md::objectId object
     Ideally would like to import objectId proto object, but proto lives in libxgsysnconfig

`int32 identity = 1 [deprecated = true];`

Parameters:
  `value` - The identity to set.
Returns:
  This builder for chaining.

### clearIdentity

@Deprecated public ClientWireProtocol.LocalQueries.Builder clearIdentity()
Deprecated.
xg.cmdcomp.LocalQueries.identity is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=413

     Same data as md::objectId object
     Ideally would like to import objectId proto object, but proto lives in libxgsysnconfig

`int32 identity = 1 [deprecated = true];`

Returns:
  This builder for chaining.

### hasUuidIdentity

@Deprecated public boolean hasUuidIdentity()
Deprecated.
xg.cmdcomp.LocalQueries.uuid_identity is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=415
`bytes uuid_identity = 2 [deprecated = true];`

Specified by:
  `hasUuidIdentity` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  Whether the uuidIdentity field is set.

### getUuidIdentity

@Deprecated public com.google.protobuf.ByteString getUuidIdentity()
Deprecated.
xg.cmdcomp.LocalQueries.uuid_identity is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=415
`bytes uuid_identity = 2 [deprecated = true];`

Specified by:
  `getUuidIdentity` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The uuidIdentity.

### setUuidIdentity

@Deprecated public ClientWireProtocol.LocalQueries.Builder setUuidIdentity(com.google.protobuf.ByteString value)
Deprecated.
xg.cmdcomp.LocalQueries.uuid_identity is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=415
`bytes uuid_identity = 2 [deprecated = true];`

Parameters:
  `value` - The uuidIdentity to set.
Returns:
  This builder for chaining.

### clearUuidIdentity

@Deprecated public ClientWireProtocol.LocalQueries.Builder clearUuidIdentity()
Deprecated.
xg.cmdcomp.LocalQueries.uuid_identity is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=415
`bytes uuid_identity = 2 [deprecated = true];`

Returns:
  This builder for chaining.

### getDatabase

public String getDatabase()
`string database = 3;`

Specified by:
  `getDatabase` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The database.

### getDatabaseBytes

public com.google.protobuf.ByteString getDatabaseBytes()
`string database = 3;`

Specified by:
  `getDatabaseBytes` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The bytes for database.

### setDatabase

public ClientWireProtocol.LocalQueries.Builder setDatabase(String value)
`string database = 3;`

Parameters:
  `value` - The database to set.
Returns:
  This builder for chaining.

### clearDatabase

public ClientWireProtocol.LocalQueries.Builder clearDatabase()
`string database = 3;`

Returns:
  This builder for chaining.

### setDatabaseBytes

public ClientWireProtocol.LocalQueries.Builder setDatabaseBytes(com.google.protobuf.ByteString value)
`string database = 3;`

Parameters:
  `value` - The bytes for database to set.
Returns:
  This builder for chaining.

### getToken

public com.google.protobuf.ByteString getToken()
`bytes token = 4;`

Specified by:
  `getToken` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The token.

### setToken

public ClientWireProtocol.LocalQueries.Builder setToken(com.google.protobuf.ByteString value)
`bytes token = 4;`

Parameters:
  `value` - The token to set.
Returns:
  This builder for chaining.

### clearToken

public ClientWireProtocol.LocalQueries.Builder clearToken()
`bytes token = 4;`

Returns:
  This builder for chaining.

### getSignature

@Deprecated public com.google.protobuf.ByteString getSignature()
Deprecated.
xg.cmdcomp.LocalQueries.signature is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=420
`bytes signature = 5 [deprecated = true];`

Specified by:
  `getSignature` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The signature.

### setSignature

@Deprecated public ClientWireProtocol.LocalQueries.Builder setSignature(com.google.protobuf.ByteString value)
Deprecated.
xg.cmdcomp.LocalQueries.signature is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=420
`bytes signature = 5 [deprecated = true];`

Parameters:
  `value` - The signature to set.
Returns:
  This builder for chaining.

### clearSignature

@Deprecated public ClientWireProtocol.LocalQueries.Builder clearSignature()
Deprecated.
xg.cmdcomp.LocalQueries.signature is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=420
`bytes signature = 5 [deprecated = true];`

Returns:
  This builder for chaining.

### getIssuerCertificate

@Deprecated public com.google.protobuf.ByteString getIssuerCertificate()
Deprecated.
xg.cmdcomp.LocalQueries.issuer_certificate is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=421
`bytes issuer_certificate = 6 [deprecated = true];`

Specified by:
  `getIssuerCertificate` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The issuerCertificate.

### setIssuerCertificate

@Deprecated public ClientWireProtocol.LocalQueries.Builder setIssuerCertificate(com.google.protobuf.ByteString value)
Deprecated.
xg.cmdcomp.LocalQueries.issuer_certificate is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=421
`bytes issuer_certificate = 6 [deprecated = true];`

Parameters:
  `value` - The issuerCertificate to set.
Returns:
  This builder for chaining.

### clearIssuerCertificate

@Deprecated public ClientWireProtocol.LocalQueries.Builder clearIssuerCertificate()
Deprecated.
xg.cmdcomp.LocalQueries.issuer_certificate is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=421
`bytes issuer_certificate = 6 [deprecated = true];`

Returns:
  This builder for chaining.

### getIssuerFingerprint

public com.google.protobuf.ByteString getIssuerFingerprint()
`bytes issuer_fingerprint = 7;`

Specified by:
  `getIssuerFingerprint` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The issuerFingerprint.

### setIssuerFingerprint

public ClientWireProtocol.LocalQueries.Builder setIssuerFingerprint(com.google.protobuf.ByteString value)
`bytes issuer_fingerprint = 7;`

Parameters:
  `value` - The issuerFingerprint to set.
Returns:
  This builder for chaining.

### clearIssuerFingerprint

public ClientWireProtocol.LocalQueries.Builder clearIssuerFingerprint()
`bytes issuer_fingerprint = 7;`

Returns:
  This builder for chaining.

### getUsername

@Deprecated public com.google.protobuf.ByteString getUsername()
Deprecated.
xg.cmdcomp.LocalQueries.username is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=423
`bytes username = 8 [deprecated = true];`

Specified by:
  `getUsername` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The username.

### setUsername

@Deprecated public ClientWireProtocol.LocalQueries.Builder setUsername(com.google.protobuf.ByteString value)
Deprecated.
xg.cmdcomp.LocalQueries.username is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=423
`bytes username = 8 [deprecated = true];`

Parameters:
  `value` - The username to set.
Returns:
  This builder for chaining.

### clearUsername

@Deprecated public ClientWireProtocol.LocalQueries.Builder clearUsername()
Deprecated.
xg.cmdcomp.LocalQueries.username is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=423
`bytes username = 8 [deprecated = true];`

Returns:
  This builder for chaining.

### getCompleted

public boolean getCompleted()

     true if we should return rows for completed queries

`bool completed = 9;`

Specified by:
  `getCompleted` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The completed.

### setCompleted

public ClientWireProtocol.LocalQueries.Builder setCompleted(boolean value)

     true if we should return rows for completed queries

`bool completed = 9;`

Parameters:
  `value` - The completed to set.
Returns:
  This builder for chaining.

### clearCompleted

public ClientWireProtocol.LocalQueries.Builder clearCompleted()

     true if we should return rows for completed queries

`bool completed = 9;`

Returns:
  This builder for chaining.

### getUser

@Deprecated public com.google.protobuf.ByteString getUser()
Deprecated.
xg.cmdcomp.LocalQueries.user is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=425

     This is the byte string representation of a user_i instance

`bytes user = 10 [deprecated = true];`

Specified by:
  `getUser` in interface `ClientWireProtocol.LocalQueriesOrBuilder`
Returns:
  The user.

### setUser

@Deprecated public ClientWireProtocol.LocalQueries.Builder setUser(com.google.protobuf.ByteString value)
Deprecated.
xg.cmdcomp.LocalQueries.user is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=425

     This is the byte string representation of a user_i instance

`bytes user = 10 [deprecated = true];`

Parameters:
  `value` - The user to set.
Returns:
  This builder for chaining.

### clearUser

@Deprecated public ClientWireProtocol.LocalQueries.Builder clearUser()
Deprecated.
xg.cmdcomp.LocalQueries.user is deprecated. See libxgproto/sharedMessages/clientWireProtocol.proto;l=425

     This is the byte string representation of a user_i instance

`bytes user = 10 [deprecated = true];`

Returns:
  This builder for chaining.

### setUnknownFields

public final ClientWireProtocol.LocalQueries.Builder setUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)

Specified by:
  `setUnknownFields` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `setUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<ClientWireProtocol.LocalQueries.Builder>`

### mergeUnknownFields

public final ClientWireProtocol.LocalQueries.Builder mergeUnknownFields(com.google.protobuf.UnknownFieldSet unknownFields)

Specified by:
  `mergeUnknownFields` in interface `com.google.protobuf.Message.Builder`
Overrides:
  `mergeUnknownFields` in class `com.google.protobuf.GeneratedMessageV3.Builder<ClientWireProtocol.LocalQueries.Builder>`